<div class="row graph {{if isGraphFullScreen "graph-full-screen"}}">
  <div class="col-md-8">
    {{graph-content
      fragSample=model
      nodeData=nodeData
      spinnerStatus=spinnerStatus
      loadNetwork=(action "loadMolecularNetwork")
    }}
    <div>
      {{plot-spectrum fragSample=model nodeData=nodeData}}
    </div>
  </div>
  <div class="col-md-4">
    {{mol-graph-node fragSample=model nodeData=nodeData}}
  </div>
  {{GraphFitFullScreen}}
  {{#bs-button
    type="light"
    class="full-screen-button"
    onClick=(action (mut isGraphFullScreen) (not isGraphFullScreen))
  }}
    {{svg-jar "screen-full" class="octicon"}}
  {{/bs-button}}
</div>